<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TagsInput;

class PositivePointsTagsInput extends TagsInput
{
    public static function create(): static
    {
        return static::make('positive_points')
            ->label('نکات مثبت')
            ->placeholder('نقطه قوت را وارد کنید و Enter را بزنید')
            ->columnSpan(12);
    }
}
